/* Slideshow Styles */

div.slideshow {
background: #343434;
color: white;
height: 250px;
width: 575px;
margin: 0 0 20px;
}

div.slideshow_content img {
z-index: 5;
}

div.slideshow span {
position: relative;
left: 0px;
top: -40px;
display: block;
width: 555px;
height: 20px;
background: #111;
opacity: 0.8;
padding: 10px;
font-style: italic;
z-index: 6;
}

